Jump to content

modding


Recommended Posts

Tried installing some simple mods after looking up what works with skyrim together. only starting with skyui but for some reason it wont work check skse with the "getskseversion" command in game and that's all working and up to date but for some reason skyui just wont work. I'm using vortex btw. I dont know if its something really simple I've overlooked because I have had saves on legendary edition with 150+ mods working fine any help is appreciated 

Link to comment
Share on other sites

You need to use Skyrim Special Edition. Legendary Edition (Oldrim) is unstable and unplayable due to crashing. If you are using SSE then make sure you have the latest Steam version, the correct and up to date SKSE installed in your game folder and SkyUI for SSE. Running Harbor or Vortex as administrator may also help.

Link to comment
Share on other sites

  • 2 weeks later...

Hi Ace!

I can confirm that this is true. I have over 100 mods running on a private server between my son and I. You just need to use mod organiser/vortex once you're using Skyrim Special Edition and launch Harbor from there.

Edited by vodkamadtommy
Link to comment
Share on other sites

Join the conversation

You can post now and register later. If you have an account, sign in now to post with your account.

Guest
Reply to this topic...

×   Pasted as rich text.   Paste as plain text instead

  Only 75 emoji are allowed.

×   Your link has been automatically embedded.   Display as a link instead

×   Your previous content has been restored.   Clear editor

×   You cannot paste images directly. Upload or insert images from URL.

 Share

×
×
  • Create New...

Important Information

We have placed cookies on your device to help make this website better. You can adjust your cookie settings, otherwise we'll assume you're okay to continue.